Google Web Toolkit
Search Google Code:

# Class System

public final class System
extends Object
General-purpose low-level utility methods. GWT only supports a limited subset of these methods due to browser limitations. Only the documented methods are available.

## Fields

err | Does nothing in web mode.
out | Does nothing in web mode.

## Methods

currentTimeMillis() |
identityHashCode(Object) |
setErr(PrintStream) |
setOut(PrintStream) |